body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}


td {
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	
}

input {
       height:20px;
       border-top-width: 1px;
	   border-right-width: #9BC383 1px;
	   border-bottom-width: #9BC383 1px;
	   border-left-width:1px
	   }
	   
.botton1 {
	background-image: url(../images/button_bg.gif);
	width:70px;
	height:21px;
	border:0px none;
	font-size: 12px;
	line-height: 23px;
	}

.white12px {
	color: #FFFFFF;
}


.a1:link {
	color: #99C4E4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.a1:visited {
	color: #99C4E4;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.a1:hover {
	color: #C7E6FD;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.a2_blue:link {
	color: #707070;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.a2_blue:visited {
	color: #707070;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.a2_blue:hover {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.a2_green:link {
	color: #498638;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
.a2_green:visited {
	color: #498638;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
.a2_green:hover {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}


.a3_black_line:link {
	color: #333333;
	text-decoration: none;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	
}
.a3_black_line:visited {
	color: #333333;
	text-decoration: none;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	
}
.a3_black_line:hover {
	color: #CECECE;
	text-decoration: none;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	
}


.a4:link {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.a4:visited {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.a4:hover {
	color: #3678E0;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}



.a5:link {
	color: #333333;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
}
.a5:visited {
	color: #333333;
	text-decoration: underline;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.a5:hover {
	color: #3678E0;
	text-decoration: none;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.a6:link {
	color: #F58220;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.a6:visited {
	color: #F58220;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.a6:hover {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}


.red12px{
	color: #CA0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.blue12px{
	color: #2960B8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.blue14px{
	color: #2960B8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.blue14px2{
	color: #2960B8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}


.blue16px{
	color: #2960B8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}



.green12px_en{
	color: #498638;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.green14px_cn{
	color: #498638;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}



.white12px-en {
	font-family: Arial, Helvetica, sans-serif;
	color: #FCFCFC;
}

.white14px{
	color: #606060;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

.black12px-en {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

.black12px {
	color: #4D4D4D;
}


.black14px {
	font-family: Arial, Helvetica, sans-serif;

	color: #4D4D4D;
	font-size: 14px;
}


.black14px_en {
	font-family: Arial, Helvetica, sans-serif;
	color: #4D4D4D;
	font-size: 14px;
}
.tdtwo {
	line-height: 180%;
}
.xu {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
	color: #707070;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.a9:link {
	color: #276DA1;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.a9:visited {
	color: #276DA1;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.a9:hover {
	color: #19295D;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
		border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #19295D;
}

.input:line{
　　　　BORDER-LEFT-STYLE: none; 
　　　　BORDER-RIGHT-STYLE: none; 
　　　　BORDER-TOP-STYLE: none ;
　　} 

.table {
	border-top: 1px none #FFFFFF;
	border-right: 0px none #FFFFFF;
	border-bottom: 1px none #FFFFFF;
	border-left: 1px none #FFFFFF;
}

.a10:link {
	color: #276DA1;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.a10:visited {
	color: #FFFFFF;
	text-decoration: blink;
	font-family: Arial, Helvetica, sans-serif;
}
.a10:hover {
	color: #FFFFFF;
	text-decoration: blink;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #19295D;
	background-color: #FFFFFF;
}

.input:line{
　　　　BORDER-LEFT-STYLE: none; 
　　　　BORDER-RIGHT-STYLE: none; 
　　　　BORDER-TOP-STYLE: none ;
　　} 
